/* chi_contains(const IA_Image<IA_Point<int>,complex>&,const IA_Set<complex>&) */

#include "AuxImage.h"
#include "CoreImage.h"
#include "AuxImage.c"
#include "CoreImage.c"
#include <Point.h>
#include <complex.h>
#include <Set.h>

static void _dummy_(const IA_Image<IA_Point<int>,complex>& a1, const IA_Set<complex>& a2)
{
	chi_contains(a1, a2);
}
